import { APIClient } from "./ApiClient";

export interface Family {}

export class FamilyApi {
  /**
   * Create a new family
   */
  static async CreateFamily(name: string): Promise<void> {
    await APIClient.exec({
      method: "POST",
      uri: "/family/create",
      jsonData: { name: name },
    });
  }
}
